Subject: [tram] WG Action: Conclusion of TURN Revised and Modernized (TRAM)

From: IESG Secretary <[email-masked]>
Date: Wed, 10 Nov 2021 07:16:51 -0800

The TURN Revised and Modernized (TRAM) WG in the Transport Area has 
concluded. The IESG contact persons are Martin Duke and Zaheduzzaman 
Sarker.

The mailing list will be closed.

TRAM is no longer making forward progress on the remaining charter
item. Further discussion of existing TRAM RFCs and any other work in
this area will occur in TSVWG.